@charset "UTF-8";
/* CSS Document */

/*CSS FOR PRELOADER */

.ip-header {
	position: fixed;
	top: 0;
	z-index: 9000;
	min-height: 480px;
	width: 100%;
	height: 100%;
	background: #FFFFFF; 
}


.ip-header h1 {
	margin: 0;
}


.ip-logo,
.ip-loader {
	position: relative;
	left: 0;
	width: 100%;
	opacity: 1;
	cursor: default;
	pointer-events: none;
}

.ip-logo {
	display: block;
	margin: auto;
	top: 0;
	height: 100%;
	transform: translate3d(0,25%,0);
}

.ip-loader {
	bottom: 45%;
}


.ip-header .ip-inner {
	display: block;
	margin: 0 auto;
}


.ip-header .ip-logo svg {
	min-width: 320px;
	max-width: 580px;
	width: 25%;
}

.ip-header .ip-logo svg path {
	fill: #EA7571;
}

.ip-header .ip-loader svg path {
	fill: none;
	stroke-width: 6;
}

.ip-header .ip-loader svg path.ip-loader-circlebg {
	stroke: #ddd;
}

.ip-header .ip-loader svg path.ip-loader-circle {
	transition: stroke-dashoffset 0.2s;
	stroke: #756B9B;
}

.loading .ip-logo,
.loading .ip-loader {
	opacity: 1;
	animation: animInitialHeader 1s cubic-bezier(0.7,0,0.3,1) both;
}

.loading .ip-loader {
	animation-delay: 0.2s;
}

@keyframes animInitialHeader {
	from { 
		opacity: 0; 
		transform: translate3d(0,800px,0); 
	}
}

.loaded .ip-logo,
.loaded .ip-loader {
	opacity: 1;
}

.loaded .ip-logo {
	transform-origin: -55% 0;
	animation: animLoadedLogo 1s cubic-bezier(0.7,0,0.3,1) forwards;
}

@keyframes animLoadedLogo {
	to {
		opacity: 0;
		transform: translate3d(0,100%,0) translate3d(0,50px,0) scale3d(0.65,0.65,1); 
	}
}

.loaded .ip-logo svg path {
	transition: all 0.5s ease 0.3s;
	fill: #fff;
}

.loaded .ip-loader {
	animation: animLoadedLoader 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
}

@keyframes animLoadedLoader {
	to { 
		opacity: 0; 
		transform: translate3d(0,-100%,0) scale3d(0.3,0.3,1); 
	}
}

.loaded .ip-header {
	animation: animLoadedHeader 1s cubic-bezier(0.7,0,0.3,1) forwards;
}

@keyframes animLoadedHeader {
	to { transform: translate3d(0,-100%,0); }
}


/*CSS FOR PRELOADER END */